Web Issues - Bug #10858

Mobile Responsive > Background colour should be in dark blue. also check the design.

10/09/2024 02:25 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Abhimanyu jha

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/09/2024

0%
0.00 hour
0.00 hour

Description

04/02/2025

1/2




clipboard-202410091424-eolhg.png

History

#1 - 12/04/2024 05:20 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 05:59 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202410091424-eolhg.png 828 KB 10/09/2024 Shubham J

04/02/2025 22



http://www.tcpdf.org

